Clone
Nick Boldt
committed
on 01 May 18
JBIDE-25977 extend plugin requirement ranges so that RD 2.1 and org.jboss.tools.common.reddeer 3.10 are supported in builds
Signed-off-by: n… Show more
JBIDE-25977 extend plugin requirement ranges so that RD 2.1 and org.jboss.tools.common.reddeer 3.10 are supported in builds

Signed-off-by: nickboldt <nboldt@redhat.com>

Show less